.nav.navbar-nav.nav-search.hidden-xs {
  max-width: 175px;
}
.gsc-control-cse.gsc-control-cse-es,
.gsc-control-cse.gsc-control-cse-en {
  background-color: transparent;
}
.reset-box-sizing,
.reset-box-sizing *,
.reset-box-sizing *:before,
.reset-box-sizing *:after,
.gsc-inline-block {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
table.gsc-search-box td.gsc-input .gsc-input-box{
  min-width: 150px;
}
input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus,
.gsc-search-button {
  box-sizing: content-box;
  line-height: normal;
}
@media screen and (max-width: 981px) {
  .news-feed .item-box .img-wrapper {
    height: 300px;
    width: 100%;
  }
  .news-feed .item-box .img-wrapper > a.title {
    display: block;
    width: 100%;
    height: 100%;
  }
  .news-feed .item-box .img-wrapper > a.title > div.hidden {
    display: none !important;
    height: 300px;
    margin-top: 0;
    -webkit-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
  }
  .news-feed .item-box .img-wrapper > a.title > div.hidden:hover,
  .news-feed .item-box .img-wrapper > a.title > div.hidden:active,
  .news-feed .item-box .img-wrapper > a.title > div.hidden:focus {
    height: 340px;
    margin-top: -20px;
    -webkit-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
  }

  .news-feed .item-box .img-wrapper > a.title > img {
    display: block;
    width: 100%;
    height: 100%
  }
}